CUNY Academic Commons - Bug #2932

Assessment Council group blog
2013-12-13 05:09 PM - Sarah Morgano

Status: Resolved Start date: 2013-12-13
Priority name: Normal Due date:

Assignee: Boone Gorges % Done: 0%
Category name: WordPress Themes Estimated time: 0.00 hour
Target version: Not tracked

Description

One of our members, Ray Moy, created a blog for the Assessment Council:
http://commons.gc.cuny.edu/groups/assessment-council-cuny/. This morning, when he tried to access the blog the screen was

blank. I'm not sure if it was a browser issue, a theme issue, or perhaps something else, but | just joined the group and | see that the
page is blank as well: http://assessmentcouncilcuny.commons.gc.cuny.edu/. He would like for the blog to be restored if that is

possible.

History

#1 - 2013-12-13 05:21 PM - Boone Gorges

Weird. Looks like the theme he'd chosen ("collaboration") was broken. I've switched him to a working theme, and the blog now responds as expected.

See http://redmine.gc.cuny.edu/issues/2933 for more discussion on the broken theme.

#2 - 2013-12-13 05:30 PM - Sarah Morgano

Thanks, Boone. | just contacted Raymond to let him know.

#3 - 2014-05-06 12:06 PM - Boone Gorges
- Category name set to WordPress Themes
- Status changed from New to Resolved

- Assignee set to Boone Gorges

- Target version set to Not tracked

Sarah - I'm going to close this one, and assume that Ray is OK with the new theme. Please feel free to reopen if you hear of more issues.
